.translate-container {
  max-width: 600px;
  //background: #FFFFFF;
  border-radius: 5px;
  //padding: 10px 15px;

  .row {
    position: relative;

    .from, .to {
      margin: 0;
      //padding: 0;

      textarea {
        position: relative;
        width: 100%;
        //border: 2px solid rgba(0,0,0, .2);
        border-radius: 0 5px 5px 5px;
        border: none;
        box-shadow: .2rem .2rem .4rem -.1rem rgba(0, 0, 0, 0.1);
        padding: 8px 10px;
        transition: all 80ms ease-in;
      }

      .label {
        color: #FFFFFF;
        width: 180px;
        height: 32px;
        padding: 2px 8px;
        border-radius: 5px 5px 0 0;
        display: flex;
        flex-direction: row;
        align-items: center;

        b { width: 50px }

        .dropdown-container {

          .dropdown-title, &:focus .dropdown-title {
            color: #FFFFFF !important;
          }

          .dropdown-options {
            color: #282c34;
          }

          background: transparent;
          box-shadow: none;
          border: none;

          &:focus svg #main-caret, svg #main-caret { fill: #FFFFFF !important;}
        }
      }
    }

    .from {
      .label {
        background: #ff8f58;
      }
      textarea:focus {
        outline: #ff8f58 solid 2px;
        outline-offset: -2px;
        box-shadow: 4px 4px 20px -6px rgba(255, 143, 88, .8);
      }
    }

    .to {
      .label {
        background: #24aa86;
      }
      textarea {
        cursor: default;
        outline: none;
      }
    }


    .img {
      position: absolute;
      height: 55px;
      width: 55px;
      border-radius: 50%;
      bottom: 50px;
      right: 0;
      left: 0;
      margin: auto;
      display: flex;
      align-items: center;
      justify-content: center;
      background: rgba(0,0,0, .04);
    }
  }
}